header {
    background-color: rgb(255, 255, 255);
    color: rgb(33, 33, 33);
    height: 60px;
    padding: 0 30px;

    display: flex;
    justify-content: center;

    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}

.checkout-header-content {
    width: 100%;
    max-width: 1100px;
  
    display: flex;
    align-items: center;
}

.checkout-header-left-section {
    width: 150px;
}

.amazon-logo-link {
    display: inline-block;
    padding: 4px;
    border-radius: 2px;
    border: 2px solid white;
    cursor: pointer;
    text-decoration: none;
}

.amazon-logo-link:hover {
    border: 2px solid rgb(12, 11, 11);
}

.amazon-logo {
    width: 100px;
    margin-top: 12px;
}

.amazon-mobile-logo {
    display: none;
}

@media (max-width: 575px) {

    .checkout-header-left-section {
        width: auto;
    }

    .amazon-logo {
        display: none;
    }

    .amazon-mobile-logo {
        display: inline-block;
        height: 35px;
        margin-top: 5px;
    }
}

.checkout-header-middle-section {
    flex: 1;
    flex-shrink: 0;
    text-align: center;

    font-size: 25px;
    font-weight: 500;

    display: flex;
    justify-content: center;
}

.return-to-home-link {
    color: rgb(0, 113, 133);
    font-size: 23px;
    text-decoration: none;
    cursor: pointer;
}

@media (max-width: 1000px) {
    .checkout-header-middle-section {
        font-size: 20px;
        margin-right: 60px;
    }

    .return-to-home-link {
        font-size: 18px;
    }
}

@media (max-width: 575px) {
    .checkout-header-middle-section {
        margin-right: 5px;
    }
}


.checkout-header-right-section {
    align-items: center;
    text-align: right;
    width: 150px;
}

@media (max-width: 1000px) {
    .checkout-header-right-section {
        width: auto;
    }
}